.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text Directory Reference" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text Directory Reference \- 
.SH SYNOPSIS
.br
.PP
.SS "Files"

.in +1c
.ti -1c
.RI "file \fB__init__\&.py\fP"
.br
.ti -1c
.RI "file \fBcli\&.py\fP"
.br
.in -1c
